Approfondimenti e Strategie di Web Marketing

Come Installare aMule Adunanza su Ubuntu Linux Gutsy Gibbon 7.10

image aMule AdunanzA è la versione di emule modificata per gli utenti Fastweb che utilizzano piattaforme Linux.

aMule Adunanza si integra perfettamente con la rete Fastweb e permette grazie al supporto della rete Kadu, di sfruttare a pieno la larghezza di banda (soprattuto per gli utenti che hanno la fibra ottica) messa a disposizione dalla rete Fastweb.

Questa piccola guida è stata scritta specificatamente per Ubuntu ma funziona in qualsiasi sistema unix che gestisca i pacchetti debian!

Installare aMule Adunanza su Ubuntu Linux

Per prima cosa sarà necessario aggiungere il repository dove risiede il pacchetto deb per aMule Adunanza.

[code]sudo gedit /etc/apt/sources.list[/code]

e aggiungiamo la riga seguente:

# aMule Adunanza
deb http://adurepo.altervista.org/ubuntu feisty adunanza

(nel caso in cui non dovesse funzionare, provare con questo secondo repository, eliminando il precedente da sources.list)

# aMule Adunanza
deb http://amule-adunanza.marleylandia.com/debian/ramko-sonne/3.11b/etch i386/

Ora procediamo con l’istallazione di eMule Adunanza. Dal terminale digitiamo

[code]
sudo apt-get update
sudo apt-get install amule-adunanza
[/code]

Al termine dell’installazione, nel menu Internet sotto Applicazioni, troveremo l’icona di aMule AdunanzA. Buon Download 😉

Ps. Aggiorna la tua lista di server emule

15 Commenti

Sia i commenti che i trackback sono disabilitati.


15 Risposte a “Come Installare aMule Adunanza su Ubuntu Linux Gutsy Gibbon 7.10”

  1. 1

    Ulisse54 dice:

    In alternativa, sto impacchettando direttamente le ultime versioni dei 2 rami di sviluppo (3.14a e 3.14b1), per Ubuntu Gutsy 7.10 a 32bit e a 64bit 😉
    (grazie ai maintaner mr hyde e edno, che supportano questo progetto)
    https://adunanza.projects.edno.it/trac.cgi/wiki ;nonostante siano versioni in sviluppo, consiglio cmq di provare, anche perche’ per le nuove versioni ci sono interessanti features:

    – uso delle librerie GeoIP
    – uso della libraria libUPnP
    – protocollo di offuscamento
    – parziale supporto per i file > 4 Gigabyte
    – possibilità di utilizzare skin
    – parziale supporto ai file emulecollection

  2. 2

    thomas dice:

    vuoi dire che la versione per feisty è perfettamente compatibile col gibbon? No perchè da quando ho la 7.10 adunanza mi da qualche problema, e in tal caso il mio problema è da cercare da un’altra parte….

  3. 3

    Daniele dice:

    Ulisse54 grazie per la segnalazione 😉

    thomas ti sei risposto da solo!

  4. 4

    juliette dice:

    ciao,
    da poco sono passata a linux ubuntu. non sono molto pratica e non riesco ad installare amule, mi dice che ha un codec che non riconosce, ho provato varie versioni per linux ma niente.. qualcuno mi può aiutare?

  5. 5

    javie dice:

    @juliette: cerca di essere piu precisa

  6. 6

    amusedtodeath dice:

    Quel repository non è più supportato, qui ci sono i pacchetti più aggiornati per gutsy…
    http://echelon89.altervista.org/notizie/ultime/nuovo-repository-per-ubuntu-gutsy-gibbon.html

  7. 7

    spez dice:

    uso Ubuntu e ho bisogno di uilizzare sia Amule che Amule Adunanza perchè mi utilizzo alternativamente una connessione Tiscali e una Fastweb. mentre sulla versione 7.10 andava tutto bene, sulla 8.04 (a 64 bit) non riesco a installare entrambi i programmi: se installo prima Amule, quando provo a installare Adunanza mi dice “impossibile completare l’installazione” mentre se faccio il procedimento contrario Adunanza si installa ma quando provo a installare Amule normale mi esce il messaggio
    Codice:

    E: /var/cache/apt/archives/amule-common_2.2.0~svn20080218-0ubuntu4_all.deb: tentata sovrascrittura di `/usr/share/locale/ar/LC_MESSAGES/amule.mo’, che si trova anche nel pacchetto amule-adunanza-3.14b1
    E: /var/cache/apt/archives/amule_2.2.0~svn20080218-0ubuntu4_amd64.deb: tentata sovrascrittura di `/usr/bin/amule’, che si trova anche nel pacchetto amule-adunanza-3.14b1

    come posso fare per risolvere questo conflitto??

    POSSO INSTALLARE SOLO AMULE ADUNANZA E UTILIZZARLO ANCHE QUANDO MI CONNETTO CON TISCALI O IN QUEL CASO DEVO ASSOLUTAMENTE USARE AMULE “NORMALE”???

    attendo istruzioni
    grazie mille

  8. 8

    Cristian dice:

    @Ulisse54: ciao sono Cristian e ho installato da poco Ubuntu + KDE sul mio Vaio… nessun problema, solo che scaricando direttamente la versione di Amule dal sito di adunanza per linux ubuntu Hardy, il programma va e viene installato (comprese le librerie che mi dice che mancano… trovate su synaptic) ma non si connette alla rete Kademlia… problema di programma o di file nodes.dat?

  9. 9

    markpersy dice:

    (sono Ulisse54): Prova a scaricarti il nodes.dat
    http://update.adunanza.net/amule/adu_nodes.dat
    Per il resto, so che il programma è abbastanza solido. Non avevo in genere nessun problema con i nodi.
    Se puo’ servire, avvia amule da console; se crasha o genera degli errori puoi cerca la soluzione su Google (se riguarda le wxgtk, oppure sul forum ufficiale di AdunanzA).

  10. 10

    Gippizeta dice:

    Grazie tutto molto User friendly 😉

  11. 11

    gianluca dice:

    ciao a tutti!!!!nn riesco ad installare emule su ubuntu..qlku mi puo`aiutare..nn sn molto pratico..

  12. 12

    thomas dice:

    ciao seguo perfettamente le indicazioni, mi crea il link in Applicazioni|internet, ma non funziona….
    mi sapete spiegare perche?
    ciao
    e grazie

  13. 13

    mario dice:

    Salve richiedo un aiuto riguardo amule adunanza.
    Ho l’ultima versione in italiano,vado a chiudere il programma e quando lo riapro è tutto in inglese,
    qualcuno sa come risolvere il problema?

  14. 14

    mario dice:

    @ spez:
    Caro spez per quel poco che so per il momento non è possibile far coesistere amule con amule adunanza.
    Visita questo indirizzo (http://aduteca.adunanza.net/Amule_AdunanzA/Ubuntu) per maggiori informazioni.

    Ti saluto.

  15. 15

    alice1234 dice:

    non so come istallare eMule ,potete darmi dei consigli??

    grazie in anticipo

    alice

Spiacente, i commenti sono chiusi.